/* style--1395757113 */
.style--1395757113 {
    color:#ff0000;
}
/* style-1818223872 */
.style-1818223872 {
    float:left;
    height:162px;
    margin:10px;
    width:249px;
}
/* style--931323832 */
.style--931323832 {
    float:right;
    height:139px;
    margin:10px;
    width:249px;
}
/* style-567804676 */
.style-567804676 {
    float:left;
    height:149px;
    margin:10px;
    width:249px;
}
/* style--1710656247 */
.style--1710656247 {
    float:right;
    height:116px;
    margin:10px;
    width:249px;
}
/* style--1292936756 */
.style--1292936756 {
    float:left;
    height:125px;
    margin:10px;
    width:249px;
}
/* style--959243194 */
.style--959243194 {
    float:right;
    height:121px;
    margin:10px;
    width:249px;
}
/* style-1901499633 */
.style-1901499633 {
    float:left;
    height:133px;
    margin:10px;
    width:249px;
}
/* style--1155178573 */
.style--1155178573 {
    color:#b22222;
}
